<?php

require ("setup.php");

$sql = "select * from menu_horiz where nome = 'Top 01' order by id  ASC";
$result = mysql_query ($sql);
while ( $valor = mysql_fetch_array($result) )
     {
        if($result == TRUE)
        {

echo '

<a id="menu_horizontal" href="'.$valor["url"].'">
<font size="1">
'.$valor["item_menu"].'
</font>
</a>

&nbsp;
|
&nbsp;
';

         }
      }

?>
